package libc6-dev-i386 (not installed) failed to install/upgrade: попытка перезаписать «/usr/include/fpu_control.h», который уже имеется в пакете libc6-dev-amd64 2.21-0ubuntu4

Bug #1480553 reported by Georg on 2015-08-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
glibc (Ubuntu)
Undecided
Unassigned

Bug Description

package libc6-dev-i386 (not installed) failed to install/upgrade: попытка перезаписать «/usr/include/fpu_control.h», который уже имеется в пакете libc6-dev-amd64 2.21-0ubuntu4

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: libc6-dev-i386 (not installed)
ProcVersionSignature: Ubuntu 3.19.0-26.27-generic 3.19.8-ckt4
Uname: Linux 3.19.0-26-generic x86_64
ApportVersion: 2.17.2-0ubuntu1.2
Architecture: amd64
Date: Sat Aug 1 17:30:00 2015
ErrorMessage: попытка перезаписать «/usr/include/fpu_control.h», который уже имеется в пакете libc6-dev-amd64 2.21-0ubuntu4
InstallationDate: Installed on 2015-07-27 (4 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4.1
SourcePackage: glibc
Title: package libc6-dev-i386 (not installed) failed to install/upgrade: попытка перезаписать «/usr/include/fpu_control.h», который уже имеется в пакете libc6-dev-amd64 2.21-0ubuntu4
UpgradeStatus: No upgrade log present (probably fresh install)

Georg (ghuzunoff) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers